BODY {
	BACKGROUND-IMAGE: url("bg.jpg"); MARGIN: 0px
}
TD {
	FONT-SIZE: 12px
}
.input {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; LINE-HEIGHT: 15px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 15px
}
.blueborder {
	BORDER-RIGHT: #4c4b82 1px solid; BORDER-TOP: #4c4b82 1px solid; BORDER-LEFT: #4c4b82 1px solid; BORDER-BOTTOM: #4c4b82 1px solid
}
.pinkborder {
	BORDER-RIGHT: #eb4393 1px solid; BORDER-TOP: #eb4393 1px solid; BORDER-LEFT: #eb4393 1px solid; BORDER-BOTTOM: #eb4393 1px solid
}
.qianpinkborder {
	BORDER-RIGHT: #f7b4d3 1px solid; BORDER-TOP: #f7b4d3 1px solid; BORDER-LEFT: #f7b4d3 1px solid; BORDER-BOTTOM: #f7b4d3 1px solid; BACKGROUND-COLOR: #fcf4f6
}
.yellowborder {
	BORDER-RIGHT: #e9dc8e 1px solid; BORDER-TOP: #e9dc8e 1px solid; BORDER-LEFT: #e9dc8e 1px solid; BORDER-BOTTOM: #e9dc8e 1px solid; BACKGROUND-COLOR: #fffff7
}
.redborder {
	BORDER-RIGHT: #d43f3f 1px solid; BORDER-TOP: #d43f3f 1px solid; BORDER-LEFT: #d43f3f 1px solid; BORDER-BOTTOM: #d43f3f 1px solid; BACKGROUND-COLOR: #fffff7
}
.redtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #9a0103; LINE-HEIGHT: 25px
}
.redtitle:link {
	COLOR: #9a0103; LINE-HEIGHT: 23px; TEXT-DECORATION: none
}
.redtitle:visited {
	COLOR: #9a0103; LINE-HEIGHT: 23px; TEXT-DECORATION: none
}
.redtitle:hover {
	COLOR: #fb6705; LINE-HEIGHT: 23px; TEXT-DECORATION: none
}
.redtitle:active {
	COLOR: #fb6705; LINE-HEIGHT: 23px; TEXT-DECORATION: none
}
.red {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff0000; LINE-HEIGHT: 25px
}
.texttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #9a0103; LINE-HEIGHT: 30px
}
.whitetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 25px
}
.height25 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #000000; LINE-HEIGHT: 25px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.height23 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 23px
}
.bluetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4c4b82
}
.orangefont {
	FONT-SIZE: 12px; COLOR: #fb6705; LINE-HEIGHT: 23px
}
.14font {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 25px
}
.footfont {
	FONT-SIZE: 12px; COLOR: #c60006
}
.xm_diqubg {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url("xm_diqubg.jpg"); VERTICAL-ALIGN: middle; WIDTH: 136px; COLOR: #c60000; LINE-HEIGHT: 27px; HEIGHT: 27px; TEXT-ALIGN: center
}
.test {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 15px; PADDING-BOTTOM: 10px; COLOR: #000000; LINE-HEIGHT: 25px; PADDING-TOP: 10px
}

.list {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #000000; LINE-HEIGHT: 25px; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.commet {
	FONT-WEIGHT: bold; COLOR: #b50000
}
.commet:link {
	FONT-WEIGHT: bold; COLOR: #b50000; TEXT-DECORATION: none
}
.commet:visited {
	FONT-WEIGHT: bold; COLOR: #b50000; TEXT-DECORATION: none
}
.commet:hover {
	COLOR: #000000; TEXT-DECORATION: none
}

.tutke {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #ef006b
}
.linkfont {
	FONT-SIZE: 12px; COLOR: #ef247b; LINE-HEIGHT: 20px
}
/*11.07 ¼ÓË®Ó¡*/
div.shuiyin{ padding-left:50px; width:67px; height:0px;position:relative; top:100px;z-index:1000;}
